{
  "outfit_id": "school_uniform_04",
  "outfit_name": "School Uniform (Erotic)",
  "wardrobe": {
    "base": "school_uniform",
    "head": "",
    "upper_body": "topless_female",
    "lower_body": "latex, latex_skirt, miniskirt, thighhighs",
    "hands": "latex_gloves",
    "feet": "high_heels",
    "additional": ""
  },
  "lora": {
    "lora_name": "",
    "lora_weight": 0.8,
    "lora_triggers": "",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": {
    "outfit_type": "Lingerie",
    "nsfw": true
  }
}